Garrys mod v9.0.4 -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 9 years ago

I downloaded it to my steam but when I try joining a server it says your verson does not match the servers :/ I need help. :mEk: lol had to




Guest

I didn't make it!

0 XP

 
#2 9 years ago

Your version is most likely another than the servers. As far as im Concerned, a version 10 of Garry's mod is out, and therefore you probably have to rebuy it to the newest version. Unfortunally Garry's mod isn't free anymore. :/




PC_Master

I live on Gaming Forums

50 XP

4th January 2006

0 Uploads

1,094 Posts

0 Threads

#3 9 years ago

9 is. The version the server your trying to get on must be a lower version